   main {
      max-width: 800px;
      min-height: 1380px;
      margin: auto;
      padding: 40px;
      font-family: sans-serif;
      /* text-align: center; */
      
    }
    main h1 {
      font-family: Verdana, Geneva, Tahoma, sans-serif;
      font-size: 2em;
      margin: 40px 0 8px 0;
    }
    main h2 {
      margin: 0 0 20px 0
    }

    /* Grid Container for Script Pages */
    .pdfViewer {
      height: 860px;
      width: 720px;
      /* max-width: 500px; */
      scrollbar-width: 0;
    }
    .scriptReader object {
      width: 100%;
      height: 100%;
}
    /* .scriptPage {
      min-height: 800px;
    } */
    /*  Script Reader option links - especially for Apple Devices  */
    .pdfLinks {
      display: flex;
      justify-content: center;
      gap: 5px;
    }
     .pdfLinks svg {
      fill: grey;
      width: 20px;
      height: 20px;
      align-self: baseline
    }
    span.pdfLinks {
      margin-right: 5px;
    }
    span.pdfLinks:hover {
      color: black;
    }

    span.pdfLinks:hover svg{
      fill: black;
    }

    /* Script Details - for all sites, but especially for iphones */
    .scriptEntry {
      max-width: 800px;
      margin: 20px 0;
    }
    .scriptEntry h2 {
      margin-bottom: 4px;
      font-size: 1.3em;
    }
    .scriptEntry h3 {
      margin: 6px 0 4px 0;
      font-size: 1.05em;
      font-weight:bold;
    }

    .scriptReaderHeader {
      text-align: center;
      display: block;
      /* grid-column: 1 / -1; */
      /* grid-row: 1; */
      margin-top: 40px;
      margin-bottom: 10px;
    }
    .scriptReader {      
      margin: 30px 0 50px 0;
      /* grid-column: 2 / -2; */
      /* grid-row: 2 / 10; */
      /* aspect-ratio: 6/7; */
      /* max-height: 900px; */
      /* min-width: 400px; */
    }
    a.backButton {
      position: relative;
      display: inline-block;
      text-decoration: none;
      font-size: 1em;
      transition: all .1s linear;
      color: rgba(45, 62, 66, 0.8);
    }
    a.backButton:hover {
      color: rgb(26, 39, 41);
    }

    div.scriptReader a.backButton:hover {
      color: rgb(26, 39, 41);
    }
    div.scriptReader a.downloadButton:hover {
      color: rgb(26, 39, 41);
    }
    div.scriptReader  a.downloadButton {
      position: relative;
      display: inline-block;
      text-decoration: none;
      font-size: 1em;
      transition: all .1s linear;
      color: rgba(45, 62, 66, 0.8);
    }
    .scriptPage {
      min-height: 800px;
    }

    @media only screen and (max-width: 1200px) {
      .pdfViewer {
        height: 820px;
        max-width: 520px;
      }
      main {
        min-height: 1300px;
      }
    }       
    @media only screen and (max-width: 620px) {
      .pdfViewer {
        max-width: 450px;
        max-height: 640px
      }
      main {
        min-height: 1000px;
      }
    }  
    @media only screen and (max-width: 400px) {
      .pdfViewer {
        max-width: 260px;
        max-height: 418px;

      }



      /* .scriptPage {
        min-height: 1300px;
      } */
    }  